• ベストアンサー
  • 困ってます

0S9対応ソフトは0S9.2にはインストールできない?!

StatPadという統計ソフト(英語版)をインストールしたいのですが、Mac OS9対応と表記されていたので0S9.2で試してみたところ、ダメでした。学校の宿題で今後使っていくのでとても困っています。OS9.2にインストールできる方法は、やはりないのでしょうか?(泣)OS9とOSX10.2.8が両方入っているiBookを使っています。よろしくお願いします。

noname#18966
noname#18966

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数55
  • ありがとう数2

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1

StatPadは、Excelの上で動くソフトのようですが、Excelは入っていますでしょうか。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

回答ありがとうございます。 なるほど。OSXの方には入れたのですが、9には入れていませんでした。 さっそく取り寄せます。

質問者からの補足

今日、やっと届いたのでExcel等をインストールしたのですが、やはり状況は変わりませんでした。うーん。困りました(泣)

関連するQ&A

  • MAC9.1は必要ですか?

    非常に初歩的な質問でまことに申し訳ありません。MAC初心者です。  OS X10.3は既にサポートが終了しております。しかし、私がヤフオクで落札したIBOOKには、OS X10.6以上はインストールできません。よって、ヤフオク等でOS X10.3等を購入しようと思っております(10.5は非常に高値です。10.3はわりかし安いです。)。 このOS X10.3をインストールする時、まず、OS9か、OS9.1をインストールしてから、OS X10.3をインストールしなければならないのでしょうか?それとも、OS X10.3のみ単体でインストールするのでよいのでしょうか? 何卒、お教えください。

    • 締切済み
    • Mac
  • OS9.2.2からPantherのインストールができません

    製品番号 M7698J/A 製品名 iBook 500/ 12 64MB/ 10G/CD/ E/ Firewire/ メモリは64+128MB OS9.1で購入し、 留学のため渡米したので現地で修理にだしたことろ OSXの英語版がインストールされて戻ってきました。 修理に出すまではOS9.1で使用していたので、OSxになってしまったためそれまで使用していたソフトやファイルが開けなくなってしまいました。 その後、購入時に付属していたインストールCDでOS9.1をインストールし直しました。 今後は購入してあったPantherを入れたいのですがOS9で起動し、そこからPantherのインストールがうまくいきません。OS9.1から9.2.2までアップグレードはしました。 インストールできない原因として何がありますか? 初心者のため困っています。よろしくお願いします。

    • ベストアンサー
    • Mac
  • Mac OS9.0.4なのにOSXをインストールしてしまいました

    Mac OS9.0.4なのにOSX10.2をインストールしてしまいました。しかも、インストール後に起動ディスクをOS9に変更して再起動したため、まったく動きません。ちなみに、手元にはOS9.0.2があります。また現在、OS9.2.1のアップデートソフトを依頼中です。どうしたらいいでしょうか。助けて下さい。

    • ベストアンサー
    • Mac

その他の回答 (1)

  • 回答No.2
  • k762
  • ベストアンサー率31% (42/133)

OS9.2で立ち上げてインストールしてますか?

共感・感謝の気持ちを伝えよう!

質問者からのお礼

回答、ありがとうございます。 OS9.2で立ち上げました。

関連するQ&A

  • OSX10.4をインストールしたらOS9が起動しなくなりました。

    私は、MAC G4 Cubeでパーティションを2つに分け、片方にOSX10.3、もう片方にOS9.0.4をインストールして、起動ディスクで使い分けていたのですが、先日OSX10.3側をOSX10.4にアップデートしたところ、OS9側が起動しなくなってしまいました。起動ディスクでOS9を選択してもOSXしか立ち上がらず困っています。原因がわかる方教えてください。よろしくお願いします。

  • mac miniでOS9.2対応のソフトを使用したい

    数年間g4 cubeをOS9.2で使用して来ましたが、昨年mac miniを購入しました。 g4 cubeで使用していたソフトを使う場合はそちらに接続し直して現在まで2台のmacを使用して来ましたが、つい最近になってclassic環境というものを知り、mac mini一つでOS9.2のソフトを使えるようにしたいと思い四苦八苦しているのですが、miniにOS9がインストールできません。 現在miniはOS10.4.9が入っています。 OS9はcubeに付属していたCDからインストールしようとしたのですが、CDから立ち上げる事はできず、OS X上ではインストーラーは動きません。 appleのサポートのページの該当部分は読んでいるのですが、上手く行きません。どなたか経験者の方、ご存知の方、教えていただけると嬉しいです。よろしくお願いいたします。

    • 締切済み
    • Mac
  • クラシック環境を使いたい

    OSXしか入っていないiBookで、クラシック環境というものを使いたいのですが、MacOS9がインストールされていないのでできませんとでてきます。そこで、Mac OS9.0.4をインストールしようとしたら、また「OS9がインストールされていない」とでてきました。私はOS9.0.4のバージョンしか持っていないのでまずこれをインストールして、バージョンアップできないかと思ったのですが、どうすればよいでしょうか。

    • ベストアンサー
    • Mac
  • G4デュアルブートのOS9にOSX10.5をインストールできるの?

    パソコン初心者です。 おわかりになる方教えて下さい。 今、MACのpowerPC G4 デュアル1,25Ghz 使っています。 OSは、OSX10.3.9とOS9(クラッシック)が入っています。 最近、OSX10.5.6にバージョンアップをしようかと思っています。 しかし、今仕事で使って居る為、ソフト等新調するには経費がかかりすぎるので、徐々にソフトなどは新しくしていきたいのです。 OS9は、ほとんど使ってないので、できれば、OS9の方にOSX10.5.6を新規インストールをしたいと思っているのですが、可能でしょうか? もし可能なら、インストール方法など教えていたいただけると助かります。 OS9にOSX10,5.6をインストールする際にもバックアップは、取った方がいいのでしょうか? どうか、よろしくお願いします。

    • ベストアンサー
    • Mac
  • クラシックのOS9について

    ibook G4 M9164j/a(OSX10.3)の購入を考えている者ですがクラシックについて調べてもよく分からない事があるので質問させて下さい。 OSX10.3のMACにはOSXと別にOS9がインストールできるという事までは分かったのですが、 これはマシンを購入すると「OS9のCDも付属している」という事なのか、0S9を使用できる環境に設定できるが、「OS9自体は別に用意しなければならない」という事なのかが今ひとつはっきりしません。 かなり初歩的な質問で本当に申し訳ないのですがどなたか教えて下さい。

    • ベストアンサー
    • Mac
  • OS9.2.2がインストールしてあるG4へのOS9インストールについて

    友人のG4のインストールで困っております。 機種名は不明なのですが、いわゆる鉄仮面と呼ばれているG4だと思います。 パーティションを二つにわけて、OSXとOS9別々に起動させたいのですが、 リストアCDでは、OSX、OS9一緒になっており、 一緒のHDDにしかインストールできません。 (インストール後に起動ディスクは選べます) そこで単体のOS9のソフトをヤフーオークションなどで 探そうと思ったのですが、初期でOS9.2.2をインストールされている機種に 9.2.1のインストールは可能なのでしょうか? もともと入っているOSより古いバージョンだと CD起動ができないですし、マイナーバージョンアップが やはりそれにあたるのだとしたら、 インストールはできないでしょうし・・・ 購入に悩んでおります。

    • ベストアンサー
    • Mac
  • iBOOK G3にパンサーをインストールしないほうがいい?

    新しいiBOOK G4をかったので同梱されていたMACOSXパンサーを今まで使っていたiBook G3 M8599J/A メモリ384MBにインストールしようかどうか迷っています。パンサーはG3にインストールしたらかなり遅くなって不便になってしまうでしょうか?現在はOS9とOSX10,15を切り替えて使っている状態です。皆さんの意見を聞かせてください

    • 締切済み
    • Mac
  • 新しいG4をOSの9.1で使いたい

    G4の1.25Gシングル(OS9で起動可能)のMacを購入したのですが、作業で使用するビデオカードの都合でOS9.1で使用したいのでインストールしようとしても、お使いのコンピューターにはインストールできません、と言われてしまいます。どうしたものでしょうか。

    • 締切済み
    • Mac
  • OS9.2で起動ができなくなりました。 (´・ω・`)

    環境: iBook G3(700MHz)。同一パーティションにOSX10.3とOS9.2があります。 症状: OS9.2で起動ができなくなりました。 やりたいこと: OS9.2のみを再インストールしたいと思います。 質問:この場合、OSX10.3はどうなりますか。消えますか。OSXのディスクを紛失したので、消えると困るのです。

    • 締切済み
    • Mac
  • 出荷時OS9.2.1のMacをOS9.0.4に落とすことはできますか?

    バージョンダウンはできないと聞いたのですが、 買った時にOS.9.2.1のインストールされているiMacをOS9そして0S9.0.4に落とすことはできますか? もちろんオリジナルでOS9にするのですが、 不具合はありませんか? また、OS10.1と共にインストールできるのは、9.2だけでしょうか? どうか正確な情報を御教授ください。

    • ベストアンサー
    • Mac